.scheme_default .menu_mobile.header-bg-layer {
    background-color: #000;
}

body.menu_style_right {
    margin-right: 0px;
}

.scheme_dark .menu_side_inner,
.scheme_dark .menu_mobile_inner {
    background: none;
}

.scheme_dark.menu_side_icons .toc_menu_item .toc_menu_icon,
.scheme_dark .menu_side_inner>.toc_menu_item .toc_menu_icon {
    background: none;
}

.sc_layouts_menu_mobile_button_burger:not(.without_menu) {
    position: absolute;
    right: 50px;
    bottom: 0;	
    z-index: 999;
}

.menu_side_wrap .menu_side_inner {
    height: 70%;
}

.toc_menu_item {
    position: absolute;
    /*bottom: 0px;*/
	margin-top: 100px;
	right: 10px;
    width: 100%;
}

body.mobile_layout.menu_style_right .menu_side_wrap {
    right: 0px;
}

body.mobile_layout.menu_style_side .menu_side_wrap .menu_side_button {
    display: none;
}

.scheme_dark.menu_side_icons .toc_menu_item .toc_menu_icon,
.scheme_dark .menu_side_inner>.toc_menu_item .toc_menu_icon {
    color: #fff;
    line-height: 5px !important;
}

.toc_menu_icon_text p {
    color: #fff;
    line-height: 5px !important;
}

.toc_menu_item .toc_menu_icon:before,
.sc_layouts_item_icon.sc_layouts_iconed_text_icon.icon-burger_menu:before,
header .sc_layouts_item.sc_layouts_hide_on_mobile {
    display: none !important;
}

/* .icon-facebook-squared:before,
.icon-instagramm:before,
.icon-youtube:before,
.icon-linkedin-logo:before {
    display: none;
} */

.icon-facebook-squared:before {
    content: url(/wp-content/themes/alisha-williams/images/Icon-facebook_25.png);
}

.icon-instagramm:before {
    content: url(/wp-content/themes/alisha-williams/images/Icon-IG_25.png);
}

.icon-youtube:before {
    content: url(/wp-content/themes/alisha-williams/images/Icon-youtube_25.png);
}

.icon-linkedin-logo:before {
    content: url(/wp-content/themes/alisha-williams/images/Icon-In_25.png);
}

.menu_style_side .menu_side_wrap {
    position: absolute;
}

.icon-mini {
    content: url(/wp-content/themes/alisha-williams/images/Index-logo-white.png);
    max-width: 40px;
}

.icon-mini:hover {
    content: url(/wp-content/themes/alisha-williams/images/Index-logo-red-2.png);
    max-width: 40px;
}

.toc_menu_icon_text {
    margin-top: 15px;
}

.sc_layouts_item_icon.sc_layouts_iconed_text_icon.icon-burger_menu {
	line-height:5px;
}

.toc_menu_socials>a:nth-child(4) {
    display: block;
}

.toc_menu_socials {
    bottom: unset !important;
}

.toc_menu_socials>a+a {
    margin-top: 0.5rem;
}

.header_position_over .top_panel {
    display: none;
}

.menu_side_wrap .sc_layouts_logo {
    display: block;
	padding: 0;
    padding-right: 15px;
}

.top_panel_custom_header-1 .sc_layouts_column_align_left{
	width:100%;
}

.top_panel_custom_header-1 .sc_layouts_column_align_left .sc_layouts_item{
	float:right;
    margin-right: 0px;
}

.top_panel_custom_header-1 .sc_layouts_column_align_right{
	display:none !important;
}

@media (max-width: 667px) and (min-width: 479px) {
    .toc_menu_socials {
        display: block !important;
    }

    .menu_side_wrap .menu_side_inner {
        height: 75%;
    }
	
	.sc_layouts_menu_mobile_button_burger:not(.without_menu){
		right: 30px;
	}
	
	.toc_menu_item {
		right:5px;
	}
}